{
  "citationExportFormat": "biblatex",
  "literatureNoteTitleTemplate": "@{{citekey}}",
  "literatureNoteFolder": "",
  "literatureNoteContentTemplate": "---\ntitle: {{title}}\nauthors: {{authorString}}\nyear: {{year}}\n---\n\n",
  "markdownCitationTemplate": "[@{{citekey}}]",
  "alternativeMarkdownCitationTemplate": "@{{citekey}}",
  "citationExportPath": "Thèse/these_ref.bib"
}